/*main structure styles*/
* { margin: 0; padding: 0; border: 0;}
table {width: 100%;}
td {text-align: center;}
div {text-align: left;}
div.clear {clear: both;}
*:focus {outline: 0!important;}
body, table, td, div, input, textarea, select {
	font: normal 12px Arial; 
	color: #000000;
}

body,html{
    height:100%;
	background:#eeeeee;
}
#qr-reader button {
    font-size: 24px !important;
    padding: 10px 20px !important;
}

.html5-qrcode-button {
	font-size: 20px!important; /* Mărește textul */
	padding: 15px 30px!important; /* Mărește dimensiunea butonului */
	background-color: #007bff!important; /* Schimbă culoarea de fundal */
	color: white!important; /* Culoarea textului */
	border: none!important;
	border-radius: 10px!important; /* Rotunjire colțuri */
	cursor: pointer!important;
}

.html5-qrcode-button:hover {
	background-color: #0056b3!important; /* Culoare la hover */
}

#map {
  height: 550px;
  margin: 0;
  padding: 0;
}
.map-agency-wrapper {
    display: none;
}
.map-points{
    margin: 40px 0px 30px 0px;
}

.file-input-wrapper {
	padding:20px 125px!important;
	font-size: 30px!important;
	font-weight: bold!important;
}

.ui-icon {
  width: 47px!important;
  height: 47px!important;
}

.ui-datepicker .ui-datepicker-next span {
  margin-left: -32px!important;
}

.ui-datepicker .ui-datepicker-prev span {
  margin-left: -6px !important;
}		  

::-webkit-input-placeholder { /* WebKit browsers */
    color:   red;
	font-family: 'Roboto', sans-serif;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    red;
	font-family: 'Roboto', sans-serif;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    red;
	font-family: 'Roboto', sans-serif;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    red;
	font-family: 'Roboto', sans-serif;
}

/* Stiluri comune land-portr */

h1#titlu{
	color:#c00;
	color:#fff;
	font-family: Arial;
	font-family: 'Roboto', sans-serif;
	/* font-size:70px; */
	font-size:550%;
	background:#000;
	text-align:center;
	font-weight:bold;
	margin-bottom:20px; 
}

div.alert{
	font:3em Arial;
}

table#lista_sesizari td{
	text-align:center;
	font-size:300%;
	padding:1% 0;
	font-size:3em;
	background:#e2e2e2;

}

div.label{
	float:left;
	font:bold 400% Arial;
	text-transform:uppercase;
	color:#c00;
	/* text-align:right; */
	margin-right:1%;
}
div.value{
	float:left;
	min-width:70%;
	font:400% Arial;
	text-align:left;
}

.inapoi {
	display:block;
	float:left;
	background:#000;
	color:#fff;
	min-width:25%;
	margin-right:5%;
	padding:3% 2%;
	font-family: 'Roboto', sans-serif;
	font-size:350%;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
}

a.add_fisa {
	display:block;
	float:left;
	background:#000;
	color:#fff;
	/* max-width:40%; */
	padding:3% 2%;
	font-family: 'Roboto', sans-serif;
	font-size:350%;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
}

input[type=submit].add_fisa{
		display:block;
		float:right;
		background:#000;
		color:#fff;
		width:45%;
		padding:3% 2%;
		font-family: 'Roboto', sans-serif;
		font-size:350%;
		font-weight:bold;
		text-decoration:none;
		text-align:center;
	}
a.add_datefact {
	display:block;
	float:left;
	background:#000;
	color:#fff;
	/* max-width:40%; */
	padding:3% 2%;
	font-family: 'Roboto', sans-serif;
	font-size:350%;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
}

input[type=submit].add_datefact{
		display:block;
		float:right;
		background:#000;
		color:#fff;
		width:45%;
		padding:3% 2%;
		font-family: 'Roboto', sans-serif;
		font-size:350%;
		font-weight:bold;
		text-decoration:none;
		text-align:center;
	}
a.add_factura {
	display:block;
	float:left;
	background:#000;
	color:#fff;
	/* max-width:40%; */
	padding:3% 2%;
	font-family: 'Roboto', sans-serif;
	font-size:350%;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
}

input[type=submit].add_factura{
		display:block;
		float:right;
		background:#000;
		color:#fff;
		width:45%;
		padding:3% 2%;
		font-family: 'Roboto', sans-serif;
		font-size:350%;
		font-weight:bold;
		text-decoration:none;
		text-align:center;
	}	
	table.table_int{
		width:100%;
	}
	
	table.table_int th{
		font-size:50px;
		text-align:center;
		background:#bbb;
		padding:1%;
	}
	
	table.table_int td{
		font-size:40px;text-align:center;
		padding:1%;
	}
	
	a.detalii {
		display:block;
		padding:2% 1%;
		background:#333;
		color:#fff;
		border-radius:1%;
		text-decoration:none;
	}
	
	div.answer_rsvti{
		cursor:pointer; text-transform:uppercase; border:3px solid #999; width:150px; text-align:center; float:left; margin-right:20px; font:bold 80px Arial; padding:20px; color:#999;
	}
	
	div.sela_rsvti{
		border:3px solid #333; color:#fff; background:green;
	}
	
	div.answerr{
		cursor:pointer; text-transform:uppercase; border:3px solid #999; width:698px; text-align:center; float:left; margin-right:20px; font:bold 80px Arial; padding:20px; color:#999;
	}
	
	div.answer{
		cursor:pointer; text-transform:uppercase; border:3px solid #999; width:150px; text-align:center; float:left; margin-right:20px; font:bold 80px Arial; padding:20px; color:#999;
	}
	div.answerdef{
		cursor:pointer; text-transform:uppercase; border:3px solid #999; width:150px; text-align:center; float:left; margin-right:20px; font:bold 80px Arial; padding:20px; color:#999;
	}
	div.sela{
		border:3px solid #333; color:#fff; background:green;
	}
	div.selac{
		border:3px solid #333; color:#fff!important; background:green;
	}
	div.answerc{
		cursor:pointer; text-transform:uppercase; border:3px solid #999; width:150px; text-align:center; float:left; margin-right:20px; font:bold 80px Arial; padding:20px; color:#999;
	}
	div.answer_caz{
		cursor:pointer; text-transform:uppercase; border:3px solid #999; width:350px; text-align:center; float:left; margin-right:20px; font:bold 40px Arial; padding:20px; color:#999;
	}
	.select2-container {

   
    float: left !important;

}

